msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE@\n"
"Report-Msgid-Bugs-To: http://git.fedorahosted.org/git/?p=pam_krb5.git;a=blob;"
"f=AUTHORS;hb=HEAD\n"
"POT-Creation-Date: 2017-04-05 16:48+0200\n"
"PO-Revision-Date: 2004-08-09 10:24+0200\n"
"Last-Translator: xxx <yyy@example.org>\n"
"Language-Team: Bengali <i18n@suse.de>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../src/auth.c:128 ../src/auth.c:280 ../src/prompter.c:347
msgid "Password: "
msgstr "পাসওয়ার্ডঃ"
